Download

Marketplace assets uncompatable

Hello all,

What I’ve encountered is I’ve purchased several assets from the marketplace when 4.5 was just out, since then we’ve had 4.6 and soon 4.7. One of the assets I’ve purchased is not compatible with the 4.6 engine. I’ve contacted the support e-mail for that asset and they informed me they provided Epic with the fix for the 4.6 engine 2 weeks ago. I find myself in a place where I’d like to include one of the new assets that just came out into my project, however it is only available for 4.6 thus creating my problem and I cant include both of the assets.

Sorry if this is in the wrong section.